CSV Exports
List durable exports
GET
HTTPBearerheader
AuthorizationBearer <token>status?|Filter by status (queued/running/completed/failed).
cursor?string|nulllimit?LimitRange
1 <= value <= 200Default
50apiKey?string|nullSuccessful Response
application/json- response
A page of durable exports, newest first, with an opaque keyset cursor for the next page (null when the last page has been reached).
exports*array<>next_cursor?|Pass as cursor to fetch the next page; null when no more pages.
Example Request
curl -X GET 'https://api.repromptai.com/v1/reprompt/place_enrichment/exports'Example Response
{ "exports": [ { "id": "string", "status": "string", "batch_ids": [ "string" ], "batch_names": { "property1": "string", "property2": "string" }, "created_at": "string", "updated_at": "string", "status_url": "string", "download_url": "string", "error": "string", "metadata": {}, "expired": true } ], "next_cursor": "string"}